/* body */
body {
        margin: 0;
        padding: 0;
        text-align:center; 
        margin-left:auto;margin-right:auto;
} 

#page_color {
        position:relative; top:10px;
	width:770px;
        margin: 0;
        padding: 0;
        color:#1a1a1a;
        font-size:13px;
 	text-align:center;
	margin-left:auto;margin-right:auto;
        text-align:left; 
	padding:0px;
	background:#ffffff;
}

/* テーブル・段落 */
td { font-size:13px; line-height:140%; }
p  { margin:3px 5px; }

/* リンク */
a       { color:#0000FF; text-decoration:underline; }
a:hover { color:#aa0000; text-decoration:none; background-color:#ffcc99; }

/* コンテンツ */
h1 { color:black; font:10.5pt"ＭＳ 明朝", "Osaka−等幅"; line-height:1.6; margin:0px 0px;}
h2 { color:blue;  font-size:11pt; margin:0px 0px;}
h3 { color:#ffffff; font-size:16pt; font-weight:bold; text-align:center; background-color:#800080; border-style:groove; border-color:#ffc0cb; border-width:10pt;}
h4 { color:black; font-size:11pt; font-family: "ＭＳ Ｐ明朝"; margin:0px 0px;}
h5 { color:black; font-size:12pt; font-weight:bold; margin:0px 0px;}
h6 { color:#ffffff; font-size:11pt; font-weight:bold; text-align:left; background-color:#333399; border-style:groove; border-color:#ffc0cb; border-width:5pt;  margin:0px 0px 

;}

/* スペース */
.line1  { line-height: 10%; }
.line2  { line-height: 20%; }
.line3  { line-height: 30%; }
.line4  { line-height: 40%; }
.line5  { line-height: 50%; }
.line6  { line-height: 60%; }
.line7  { line-height: 70%; }
.line8  { line-height: 80%; }
.line9  { line-height: 90%; }
.line10 { line-height: 100%;}



div.HassyMenu{
	width:124px;
	height:34px;
        margin: 0;
	font-size:11px;
	text-align=left;
	overflow:hidden;
	filter:alpha(opacity=90);
	opacity:0.9;}

div.HassyMenu th{
	height:34px;
        margin: 0;
	background-color:#ffffff;
 	cursor:pointer;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}

td.HassyCell{
	width:100%;
	height:34px;
	margin: 0;
	font-size:13px;
	font-weight:bold;
	padding:0px 5px;
	border-bottom:1px solid #ffffff;
	background-color:#6899d1;
}

td.HassyCell a{
	color:#000;
	text-decoration:none;
}

td.HassyCell a:hover{
	color:#f00;
}

div.m a{
	color:#886;
	font-size:10px;
}

div.m a:hover{
	color:#f00;
}






div.Hassy2Menu{
	width:146px;
	height:34px;
        margin: 0;

	text-align=left;
	overflow:hidden;
	filter:alpha(opacity=80);
	opacity:0.8;}

div.Hassy2Menu th{
	height:34px;
        margin: 0;
	background-color:#ffffff;
 	cursor:pointer;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}

td.Hassy2Cell{
	width:100%;
	height:34px;
	margin: 0;
	text-align:center;
	font-weight:bold;
	padding:0px 0px;
	border-bottom:1px solid #ffffff;
	background-color:#6899d1;
}

td.Hassy2Cell a{
	color:#000;
	text-decoration:none;
}

td.Hassy2Cell a:hover{
	color:#f00;
}


.case1 { background-image : url(img/main-bar.jpg); }

.case2 { background-image : url(img/waku11.gif); }

.case3 { background-image : url(img/waku5.gif); }




